<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <gradient android:startColor="#ffb5f7fe" android:endColor="#ffb5f7fe" android:angle="90.0" android:centerColor="#ffb5f7fe" />
    <corners android:radius="5.0dip" />
    <stroke android:width="1.0dip" android:color="#ff007fbb" android:dashWidth="35.0sp" android:dashGap="5.0sp" />
</shape>